# Mozilla Firefox Partner Distribution Configuration File
# GMX 06-Jun-2011

[Global]
id=gmx
version=2.11.2
about=Mozilla Firefox für GMX
about.en-US=Mozilla Firefox for GMX
bookmarks.initialized.pref=cck.gmx.initialized

[Preferences]
app.distributor="gmx"
app.distributor.channel=""
app.partner.gmx="gmx"
browser.search.distributionID="net.gmx"
browser.search.order.extra.gmx="GMX Suche"
extensions.unitedinternet.brandedbrowser=true
mozilla.partner.id="gmx"
startup.homepage_welcome_url="https://go.gmx.net/br/moz_runonce"
extensions.unitedinternet.newtab.opt-in=true
extensions.unitedinternet.search.opt-in=true

[LocalizablePreferences]
browser.search.defaultenginename="GMX Suche"
browser.startup.homepage="https://suche.gmx.net/start?origin=moz_home_ff"
browser.startup.homepage_reset="https://suche.gmx.net/start?origin=moz_home_ff"

[BookmarksToolbar]
item.1.type=default
item.2.title=GMX Services
item.2.type=folder
item.2.folderId=1

[BookmarksMenu]
item.1.type=default
item.2.title=GMX Services
item.2.type=folder
item.2.folderId=1

[BookmarksFolder-1]
item.1.title=GMX FreeMail
item.1.link=https://go.gmx.net/br/moz_bm_freemail
item.2.title=GMX ProMail
item.2.link=https://go.gmx.net/br/moz_bm_promail
item.3.title=GMX TopMail
item.3.link=https://go.gmx.net/br/moz_bm_topmail
item.4.title=GMX Suche
item.4.link=https://go.gmx.net/br/moz_bm_suche
item.5.title=Nachrichten
item.5.link=https://go.gmx.net/br/moz_bm_news
item.6.title=Tchibo
item.6.link=https://go.gmx.net/br/moz_bm_tchibo
item.7.title=GMX Shopping
item.7.link=https://go.gmx.net/br/bm_shopping